
/**
	Common Classes Rating List
 */
.nt-list {
	list-style-type: none;
	padding: 0;
	margin: 0;
}
.nt-list > li {
	margin-bottom: 35px;
	padding-left: 0;
}
.nt-list > li .item {
	position: relative;
	padding: 16px 22px 16px 22px;
	background-color: #fff;
	border-radius: 32px;
}
.nt-list > li .item:hover {
	box-shadow: 8px 16px 24px rgba(1, 1, 16, 0.06);
}
.nt-list > li .item.top:before {
	content: "";
	position: absolute;
	top: -1px;
	bottom: -1px;
	left: -1px;
	right: -1px;
	background: var(--theme-gradient);
	border-radius: 33px;
	z-index: -1;
}
.nt-list > li .item > div {
	display: grid;
	align-items: center;
	grid-gap: 64px;
}
.nt-list > li .item .label {
	display: flex;
	justify-content: center;
	flex-direction: column;
	position: absolute;
	top: -18px;
	left: 65px;
	width: 190px;
	height: 34px;
	padding: 4px 16px 2px;
	font-size: 10px;
	font-weight: 600;
	line-height: 14px;
	text-transform: uppercase;
	color: #fff;
	border-radius: 4px;
}
.nt-list > li .item .nt-cell-1 {
	flex-shrink: 0;
	display: grid;
	grid-template-columns: auto 1fr;
	align-items: center;
	grid-gap: 32px;
}
.nt-list > li .item .nt-cell-1 .num {
	width: 36px;
	height: 36px;
	font-size: 14px;
	font-weight: 600;
	line-height: 0;
	padding: 0;
	position: relative;
	border-radius: 50%;
	background: #fff;
	box-shadow: 6px 12px 16px rgba(3, 3, 34, .12);
}
.nt-list > li .item.top .nt-cell-1 .num {
	background: var(--theme-gradient);
}
.nt-list > li .item .nt-cell-1 .num span {
	position: absolute;
	top: 1px;
	bottom: 1px;
	left: 1px;
	right: 1px;
	display: flex;
	align-items: center;
	justify-content: center;
	background-color: #fff;
	border-radius: 50%;
}
.nt-list > li .item .nt-cell-1 .logo {
	max-width: 120px;
}
.nt-list > li .item .nt-cell-1 .logo img {
	margin-top: 10px;
	margin-bottom: 5px;
}
.nt-list > li .item .nt-cell-1 .rating_container {
	display: grid;
	grid-template-columns: repeat(2, auto);
	grid-gap: 8px;
}
.nt-list > li .item .nt-cell-1 .rating_container .rating {
	white-space: nowrap;
}
.nt-list > li .item .nt-cell-1 .rating_container .rating i {
	font-size: 15px;
	color: #f6d25a;
}
.nt-list > li .item .nt-cell-1 .rating_container .avg {
	font-size: 15px;
	font-weight: 600;
}
@media (max-width: 1399px) {
	.nt-list > li .item > div {
		grid-gap: 25px;
	}
}
@media (max-width: 1199px) {
	.nt-list > li .item > div,
	.nt-list > li .item .nt-cell-1 {
		grid-gap: 15px;
	}
}
@media (max-width: 991px) {
	.nt-list > li .item > div {
		grid-template-columns: none !important;
		grid-gap: 25px;
	}
	.nt-list > li .item .label {
		left: auto;
		right: 30px;
	}
	.nt-list > li .item .nt-cell-1,
	.nt-list > li .item .nt-cell-2,
	.nt-list > li .item .nt-cell-3,
	.nt-list > li .item .nt-cell-4,
	.nt-list > li .item .nt-cell-5 {
		width: 100% !important;
	}
	.nt-list > li .item .nt-cell-1 .logo img {
		margin-top: 0;
		margin-bottom: 5px;
	}
}

/**
	Main Rating List
 */
.bk-rating-list {
	margin-top: 40px;
	margin-bottom: 40px;
}
.bk-rating-list .nt-list > li .item > div {
	grid-template-columns: repeat(3, auto) 1fr auto;
}
.bk-rating-list .nt-list > li .item .nt-cell-2 {
	width: 214px;
}
.bk-rating-list .nt-list > li .item .nt-cell-2 ul {
	margin: 0;
	padding: 0;
	list-style: none;
}
.bk-rating-list .nt-list > li .item .nt-cell-2 ul > li {
	position: relative;
	margin-bottom: 14px;
	padding-left: 30px;
	font-size: 13px;
	line-height: 17px;
}
.bk-rating-list .nt-list > li .item .nt-cell-2 ul > li:last-child {
	margin-bottom: 0;
}
.bk-rating-list .nt-list > li .item .nt-cell-2 ul > li img {
	position: absolute;
	top: -3px;
	left: 0;
}
.bk-rating-list .nt-list > li .item .nt-cell-3 {
	width: 180px;
}
.bk-rating-list .nt-list > li .item .nt-cell-3 .bonus_promo_title {
	position: relative;
	font-style: italic;
	font-weight: 500;
	font-size: 20px;
	line-height: 24px;
	padding: 8px 16px 8px 36px;
	color: var(--bs-primary);
	border: 1px solid var(--bs-primary);
	background: #EBF3FF;
	border-radius: 8px;
	cursor: default;
}
.bk-rating-list .nt-list > li .item .nt-cell-3 .bonus_promo_title img {
	position: absolute;
	top: 7px;
	left: 7px;
}
.bk-rating-list .nt-list > li .item .nt-cell-4 .description_of_the_bonus {
	font-size: 14px;
	line-height: 22px;
}
.bk-rating-list .nt-list > li .item .nt-cell-5 {
	width: 178px;
	text-align: center;
}
.bk-rating-list .nt-list > li .item .nt-cell-5 .show_more {
	margin-top: 12px;
	color: inherit;
}
.bk-rating-list .nt-list > li .item .view_more {
	display: none;
	margin-top: 25px;
	border-top: 1px solid #DDDDDE;
}
.bk-rating-list .nt-list > li .item .view_more .view_more__title {
	font-family: "Montserrat", serif;
	font-size: 12px;
	margin-top: 20px;
	margin-bottom: 20px;
	text-align: center;
}
.bk-rating-list .nt-list > li .item .view_more .view_more__container {
	display: flex;
}
.bk-rating-list .nt-list > li .item .view_more .view_more__container .pros_cons_rating {
	flex-shrink: 0;
	width: 300px;
	padding-right: 20px;
	border-right: 1px solid #DDDDDE;
}
.bk-rating-list .nt-list > li .item .view_more .view_more__container .view_more__subtitle {
	font-size: 12px;
	text-align: center;
	color: #76777C;
}
.bk-rating-list .nt-list > li .item .view_more .view_more__container .pros_cons_rating ul {
	margin: 0;
	padding: 0;
	list-style: none;
}
.bk-rating-list .nt-list > li .item .view_more .view_more__container .pros_cons_rating ul > li {
	position: relative;
	margin-bottom: 14px;
	padding-left: 30px;
	font-size: 13px;
	line-height: 17px;
}
.bk-rating-list .nt-list > li .item .view_more .view_more__container .pros_cons_rating ul > li img {
	position: absolute;
	top: -3px;
	left: 0;
}
.bk-rating-list .nt-list > li .item .view_more .view_more__container > div:nth-child(2) {
	flex-shrink: 0;
	width: 250px;
	padding-left: 20px;
	padding-right: 20px;
	border-right: 1px solid #DDDDDE;
}
.bk-rating-list .nt-list > li .item .view_more .view_more__container .support {
	text-align: center;
	font-size: 14px;
	line-height: 20px;
}
.bk-rating-list .nt-list > li .item .view_more .view_more__container .applications {
	text-align: center;
	font-size: 14px;
	margin-bottom: 15px;
}
.bk-rating-list .nt-list > li .item .view_more .view_more__container .applications .applications__container {
	display: flex;
	justify-content: center;
	align-items: center;
}
.bk-rating-list .nt-list > li .item .view_more .view_more__container .applications .applications__container img {
	padding: 10px;
}
.bk-rating-list .nt-list > li .item .view_more .view_more__container .payment_methods {
	flex-shrink: 0;
	width: 250px;
	padding-left: 20px;
	padding-right: 20px;
	border-right: 1px solid #DDDDDE;
}
.bk-rating-list .nt-list > li .item .view_more .view_more__container .payment_methods .payment_methods__container {
	display: flex;
	justify-content: center;
	align-items: center;
	flex-wrap: wrap;
}
.bk-rating-list .nt-list > li .item .view_more .view_more__container .payment_methods .payment_methods__container img {
	padding: 10px;
	max-height: 40px;
}
.bk-rating-list .nt-list > li .item .view_more .view_more__container .autor_comment {
	padding-left: 20px;
	font-size: 14px;
	line-height: 18px;
}
.bk-rating-list .nt-list > li .item .view_more .view_more__container .autor_comment .autor_comment__header {
	display: grid;
	grid-template-columns: repeat(2, auto);
	align-items: center;
	justify-content: flex-start;
	grid-gap: 10px;
	font-weight: 600;
	margin-bottom: 10px;
}
.bk-rating-list .nt-list > li .item .view_more .view_more__container .autor_comment .autor_comment__header img {
	width: 40px;
	height: 40px;
	border-radius: 50%;
}
.bk-rating-list .nt-list > li .item .view_more .view_more_review {
	text-align: center;
	margin-top: 24px;
}
@media (max-width: 1199px) {
	.bk-rating-list .nt-list>li .item .view_more .view_more__container > div {
		width: 25% !important;
	}
}
@media (max-width: 991px) {
	.bk-rating-list .nt-list > li .item .nt-cell-1 {
		grid-gap: 20px;
		margin-top: 10px;
	}
	.bk-rating-list .nt-list > li .item .nt-cell-1 > div:nth-child(2) {
		display: flex;
		grid-gap: 20px;
	}
	.bk-rating-list .nt-list > li .item .nt-cell-3 .bonus_promo_title {
		text-align: center;
		padding: 8px 16px;
	}
	.bk-rating-list .nt-list > li .item .nt-cell-3 .bonus_promo_title img {
		position: relative;
		top: -2px;
		left: auto;
	}
	.bk-rating-list .nt-list > li .item .view_more .view_more__container {
		flex-direction: column;
	}
	.bk-rating-list .nt-list > li .item .view_more .view_more__container > div {
		width: 100% !important;
	}
	.bk-rating-list .nt-list > li .item .view_more .view_more__container .pros_cons_rating {
		padding-right: 0;
		padding-bottom: 20px;
		border-right: none;
		border-bottom: 1px solid #DDDDDE;
	}
	.bk-rating-list .nt-list > li .item .view_more .view_more__container .pros_cons_rating ul {
		margin: 0 14%;
	}
	.bk-rating-list .nt-list > li .item .view_more .view_more__container > div:nth-child(2),
	.bk-rating-list .nt-list > li .item .view_more .view_more__container .payment_methods {
		padding: 20px 0;
		border-right: none;
		border-bottom: 1px solid #DDDDDE;
	}
	.bk-rating-list .nt-list > li .item .view_more .view_more__container .applications .applications__container {
		justify-content: space-evenly;
	}
	.bk-rating-list .nt-list > li .item .view_more .view_more__container .autor_comment {
		padding-left: 0;
		padding-top: 20px;
		text-align: center;
	}
	.bk-rating-list .nt-list > li .item .view_more .view_more__container .autor_comment .autor_comment__header {
		justify-content: center;
	}
}

/**
	Bonus Rating List
 */
.bk-rating-list-bonus {
	margin-top: 40px;
	margin-bottom: 40px;
}
.bk-rating-list-bonus .nt-list > li .item > div {
	grid-template-columns: repeat(2, auto) 1fr auto;
}
.bk-rating-list-bonus .nt-list > li .item .nt-cell-2 {
	width: 180px;
}
.bk-rating-list-bonus .nt-list > li .item .nt-cell-2 .bonus_promo_title {
	position: relative;
	font-style: italic;
	font-weight: 500;
	font-size: 20px;
	line-height: 24px;
	padding: 8px 16px 8px 36px;
	color: var(--bs-primary);
	border: 1px solid var(--bs-primary);
	background: #EBF3FF;
	border-radius: 8px;
	cursor: default;
}
.bk-rating-list-bonus .nt-list > li .item .nt-cell-2 .bonus_promo_title img {
	position: absolute;
	top: 7px;
	left: 7px;
}
.bk-rating-list-bonus .nt-list > li .item .nt-cell-3 .description_of_the_bonus {
	font-size: 14px;
	line-height: 22px;
}
.bk-rating-list-bonus .nt-list > li .item .nt-cell-4 {
	width: 178px;
	text-align: center;
}
@media (max-width: 991px) {
	.bk-rating-list-bonus .nt-list > li .item .nt-cell-1 {
		grid-gap: 20px;
		margin-top: 10px;
	}
	.bk-rating-list-bonus .nt-list > li .item .nt-cell-1 > div:nth-child(2) {
		display: flex;
		grid-gap: 20px;
	}
	.bk-rating-list-bonus .nt-list > li .item .nt-cell-2 .bonus_promo_title {
		text-align: center;
		padding: 8px 16px;
	}
	.bk-rating-list-bonus .nt-list > li .item .nt-cell-2 .bonus_promo_title img {
		position: relative;
		top: -2px;
		left: auto;
	}
}

/**
	App Rating List
 */
.bk-rating-list-app {
	margin-top: 40px;
	margin-bottom: 40px;
}
.bk-rating-list-app .nt-list > li .item > div {
	grid-template-columns: repeat(2, auto) 1fr auto;
}
.bk-rating-list-app .nt-list > li .item .nt-cell-2 {
	width: 250px;
}
.bk-rating-list-app .nt-list > li .item .nt-cell-2 .applications__container {
	display: flex;
	justify-content: space-evenly;
	align-items: center;
}
.bk-rating-list-app .nt-list > li .item .nt-cell-2 .applications__container img {
	padding: 10px;
}
.bk-rating-list-app .nt-list > li .item .nt-cell-3 {
	text-align: center;
}
.bk-rating-list-app .nt-list > li .item .nt-cell-3 .bonus_promo_title {
	position: relative;
	display: inline-block;
	font-style: italic;
	font-weight: 500;
	font-size: 20px;
	line-height: 24px;
	padding: 8px 16px 8px 36px;
	color: var(--bs-primary);
	border: 1px solid var(--bs-primary);
	background: #EBF3FF;
	border-radius: 8px;
	cursor: default;
}
.bk-rating-list-app .nt-list > li .item .nt-cell-3 .bonus_promo_title img {
	position: absolute;
	top: 7px;
	left: 7px;
}
.bk-rating-list-app .nt-list > li .item .nt-cell-4 {
	width: 285px;
	text-align: center;
}
@media (max-width: 1199px) {
	.bk-rating-list-app .nt-list > li .item .nt-cell-4 {
		width: 185px;
	}
}
@media (max-width: 991px) {
	.bk-rating-list-app .nt-list > li .item .nt-cell-1 {
		grid-gap: 20px;
		margin-top: 10px;
	}
	.bk-rating-list-app .nt-list > li .item .nt-cell-1 > div:nth-child(2) {
		display: flex;
		grid-gap: 20px;
	}
	.bk-rating-list-app .nt-list > li .item .nt-cell-3 .bonus_promo_title {
		display: block;
		text-align: center;
		padding: 8px 16px;
	}
	.bk-rating-list-app .nt-list > li .item .nt-cell-3 .bonus_promo_title img {
		position: relative;
		top: -2px;
		left: auto;
	}
	.bk-rating-list-app .nt-list > li .item .nt-cell-4 {
		width: 100%;
	}
}

/**
	Deposit Rating List
 */
.bk-rating-list-deposit {
	margin-top: 40px;
	margin-bottom: 40px;
}
.bk-rating-list-deposit .nt-list > li .item > div {
	grid-template-columns: repeat(2, auto) 1fr auto;
}
.bk-rating-list-deposit .nt-list > li .item .nt-cell-2 {
	width: 250px;
}
.bk-rating-list-deposit .nt-list > li .item .nt-cell-2 .payment_methods__container {
	display: flex;
	justify-content: center;
	align-items: center;
}
.bk-rating-list-deposit .nt-list > li .item .nt-cell-2 .payment_methods__container img {
	padding: 10px;
}
.bk-rating-list-deposit .nt-list > li .item .nt-cell-3 {
	text-align: center;
}
.bk-rating-list-deposit .nt-list > li .item .nt-cell-3 .deposit {
	font-style: italic;
	font-weight: 500;
	font-size: 18px;
	line-height: 24px;
	text-align: center;
}
.bk-rating-list-deposit .nt-list > li .item .nt-cell-4 {
	width: 285px;
	text-align: center;
}
@media (max-width: 991px) {
	.bk-rating-list-deposit .nt-list > li .item .nt-cell-1 {
		grid-gap: 20px;
		margin-top: 10px;
	}
	.bk-rating-list-deposit .nt-list > li .item .nt-cell-1 > div:nth-child(2) {
		display: flex;
		grid-gap: 20px;
	}
	.bk-rating-list-deposit .nt-list > li .item .nt-cell-2 .payment_methods__container {
		padding: 16px 0;
		background: rgba(235, 243, 255, .4);
		border-radius: var(--theme-rounded);
	}
	.bk-rating-list-deposit .nt-list > li .item .nt-cell-3 .bonus_promo_title {
		text-align: center;
		padding: 8px 16px;
	}
	.bk-rating-list-deposit .nt-list > li .item .nt-cell-3 .bonus_promo_title img {
		position: relative;
		top: -2px;
		left: auto;
	}
}

/**
	Betting Rating List
 */
.bk-rating-list-betting {
	margin-top: 40px;
	margin-bottom: 40px;
}
.bk-rating-list-betting .nt-list > li .item > div {
	grid-template-columns: repeat(2, auto) 1fr auto;
}
.bk-rating-list-betting .nt-list > li .item .nt-cell-2 {
	flex-shrink: 0;
	width: 250px;
}
.bk-rating-list-betting .nt-list > li ul {
	margin: 0;
	padding: 0;
	list-style: none;
}
.bk-rating-list-betting .nt-list > li ul > li {
	position: relative;
	margin-bottom: 14px;
	padding-left: 30px;
	font-size: 13px;
	line-height: 17px;
}
.bk-rating-list-betting .nt-list > li ul > li:last-child {
	margin-bottom: 0;
}
.bk-rating-list-betting .nt-list > li ul > li img {
	position: absolute;
	top: -3px;
	left: 0;
}
.bk-rating-list-betting .nt-list > li .item .nt-cell-3 {
	text-align: center;
}
.bk-rating-list-betting .nt-list > li .item .nt-cell-3 .bonus_promo_title {
	position: relative;
	display: inline-block;
	font-style: italic;
	font-weight: 500;
	font-size: 20px;
	line-height: 24px;
	padding: 8px 16px 8px 36px;
	color: var(--bs-primary);
	border: 1px solid var(--bs-primary);
	background: #EBF3FF;
	border-radius: 8px;
	cursor: default;
}
.bk-rating-list-betting .nt-list > li .item .nt-cell-3 .bonus_promo_title img {
	position: absolute;
	top: 7px;
	left: 7px;
}
.bk-rating-list-betting .nt-list > li .item .nt-cell-4 {
	flex-shrink: 0;
	width: 285px;
	text-align: center;
}
@media (max-width: 1199px) {
	.bk-rating-list-betting .nt-list > li .item .nt-cell-4 {
		width: 185px;
	}
}
@media (max-width: 991px) {
	.bk-rating-list-betting .nt-list > li .item .nt-cell-1 {
		grid-gap: 20px;
		margin-top: 10px;
	}
	.bk-rating-list-betting .nt-list > li .item .nt-cell-1 > div:nth-child(2) {
		display: flex;
		grid-gap: 20px;
	}
	.bk-rating-list-betting .nt-list > li .item .nt-cell-3 .bonus_promo_title {
		display: block;
		text-align: center;
		padding: 8px 16px;
	}
	.bk-rating-list-betting .nt-list > li .item .nt-cell-3 .bonus_promo_title img {
		position: relative;
		top: -2px;
		left: auto;
	}
}
